Subject: Reminder: send subscription requests to [email-masked]

From: "John Angulo" <[email-masked]>
Date: Tue, 19 Jun 2001 13:07:54 -0700

Hello,

Lately, some requests to subscribe or unsubscribe from IBIS reflectors have
been posted to [email-masked].  For such requests, please use this
dedicated address instead:

[email-masked]

This prevents unnecessary administrative traffic on the reflectors.

Thanks,
John Angulo
IBIS Open Forum Postmaster